.float_left { float: left; }
.float_right { float: right; }

.w-20 { width: 3.8rem; }
.w-20 .co-buton { width: 100%; margin-right: 0; margin-bottom: 40px;}
.w-80 { width: calc(100% - 3.8rem - 80px); margin-left: 80px; }

.content { background-color: #fff; }
.info { font-size: 18px; /* color: #b8c3c8;  opacity: .65;  */  color: #002839; }
.info p { margin-bottom: 20px; word-break: break-all; }
.info img,
.info img:hover { max-width: 100%; margin: 20px auto; display: block; transform: translate(0,0); }
.info .list-paddingleft-2 { padding-left: 0px; }
.strong-as-h3 strong { font-size: .24rem; color: var(--theme_color); }

.info .item_normal { width: 100%; }
.info .item_normal dt { width: 1.8rem; }
.info .item_normal img {  margin: 0; }
.info .item_normal:hover img { transform: translate(0,0); }

.info a,
.info a:hover { color: var(--theme_color); text-decoration: none; display: inline; }

.tool-box .tab-head ul { display: block; }
.tool-box .tab-head ul li {	padding: .2rem .3rem;	min-width: unset;}


/* tab btn-flex-group */
.btn-flex-group { width: 100%; border: none; margin-bottom: 40px; }
.btn-flex-group ul { display: flex;justify-content: space-between; flex-flow: row nowrap; }
.btn-flex-group ul li { 
	border:1px #e5e5e5 solid; 
	border-radius: 15px;
	text-align: center;
	padding: .4rem;
	min-width: 5rem;
	position: relative;
	overflow: hidden;
	transition: all .3s;
 }
 
 .btn-flex-group ul li a { display: flex; justify-content: center; align-items: center; line-height: 1.15; }
 
 .btn-flex-group ul li:hover,
 .btn-flex-group ul li.active { border-color: #fff; background-color:var(--theme_color);  transition: all .3s; } 
 
 .btn-flex-group ul li:hover a ,
 .btn-flex-group ul li.active a { color: #fff;  transition: all .3s;}

.btn-flex-group ul li.active::after { display: none; }



/* 内页通用大标题 */
.inner-cotitle { color: #002839; line-height: 1; }
.inner-cotitle  span { display: block; }
.inner-cotitle sup {
	border: 1px #e5e5e5 solid;
	padding: 15px;
	border-radius: 15px; 
    color: #b8c3c8; 
}


.news-hot { margin-top: 100px; }

.li-line-2 ul li .item_normal,
.li-line-3 ul li .item_normal  { padding: .4rem ;  }

.li-line-2 ul li,
.li-line-3 ul li {  border: 1px #e5e5e5 solid; }

.li-line-2 ul li:hover,
.li-line-3 ul li:hover { border-color: #fff; background-color: #0085bd;  } 

.li-line-2 ul li .item_with_topImgs dt,
.li-line-2 ul li .item_with_topImgs dd,
.li-line-3 ul li .item_with_topImgs dt,
.li-line-3 ul li .item_with_topImgs dd { width: 100% !important; border: none; float: none; margin-right: 0; }

.li-line-2 ul li .item_with_topImgs dd,
.li-line-3 ul li .item_with_topImgs dd { padding: 0; }

.li-line-2 ul li .item_normal dt,
.li-line-3 ul li .item_normal dt { margin-right: 40px; }

.li-line-2 ul li .item_normal dd,
.li-line-3 ul li .item_normal dd { width: calc(100% - 2.6rem - 40px); position: relative; }

.li-line-2 ul li,
.li-line-3 ul li,
.li-line-2 ul li .item_normal dt,
.li-line-3 ul li .item_normal dt { border-radius: 15px;  overflow: hidden; }

.li-line-2 ul li:hover a ,
.li-line-2 ul li:hover h3,
.li-line-2 ul li:hover .t-desc ,
.li-line-2 ul li:hover .unison-date ,
.li-line-3 ul li:hover a ,
.li-line-3 ul li:hover h3 ,
.li-line-3 ul li:hover .t-desc,
.li-line-3 ul li:hover .unison-date { color: #fff; text-decoration: none; }

dl.item_normal .inside-bottom { padding: 00 !important; }
dl.item_normal .inside-bottom  .line-right-jt { position: absolute; right: 0; bottom: 0; }
dl.item_normal .inside-bottom  .line-right-jt::before,
dl.item_normal .inside-bottom  .line-right-jt::after { border-color: #fff; }

dl.item_normal:hover .inside-bottom  .line-right-jt { background-color: #002839; transform: rotate(-45deg); transition: all .3s; }


/* 特殊图标 */
.btn-angle-top {
	display: inline-block;
	width: 0;
	height: 0;
	border: 10px transparent solid;
	border-bottom: 12px #fff solid;
}



/* 分页 */
.pages ul a.prev:hover, 
.pages ul a.next:hover { background-color: transparent; }

.pages ul a.prev:hover .jt-left-arrow::before, 
.pages ul a.next:hover .jt-right-arrow::before,
.pages ul a.prev:hover .jt-left-arrow::after,
.pages ul a.next:hover .jt-right-arrow::after { border-color: #002839; }

.jt-left-arrow::before, .jt-right-arrow::before { width: 35px; }

.jt-left-arrow::before { left: 0; }
.jt-left-arrow::after {
    content: "";
    width: 13px;
    height: 13px;
    border: none;
    border-top: 2px #e5e5e5 solid;
    border-right: 2px #e5e5e5 solid; 
    position: absolute;
    left:0;
    top: 50%;
    transform: translateY(-50%) rotate(-135deg);
}

.jt-right-arrow::after {
	content: "";
	width: 13px;
	height: 13px;
	border: none;
	border-top: 2px #e5e5e5 solid;
	border-right: 2px #e5e5e5 solid; 
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%) rotate(45deg);
	transition: all .35s;
}



/* innerban */
.innerban {
	width: 100%;
	height: 5.95rem;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.innerban .container { height: 100%; }
.innerban .homepage a,
.innerban .homepage a:hover { color: #fefefe; text-decoration: none; }


.btn-click { position: absolute; right: 0; bottom: 2rem; } 
.icon-clickble { background-image: url(../img/icon/icon-click.png);  }

.seach-banner { height: 5rem; }

/* innerban-end */




/* about-sustech */
.inner-about-sustech .info { padding-left: 30%; }
.inner-about-sustech .info p { font-size: .2rem; margin-bottom: 14px;   }
.color_trans { color: transparent !important;  }
.txt-columns-2 { columns: 2; column-gap: 40px;  text-align:left; }

/* 缩放区最外层 */
.scaleZoomOut { position: relative; padding-top: 0 !important; }

/* 滑轨区 */
.zoom-sticky {  position: sticky; top: 0;  }

.about-Zoom {  width: 100%;   overflow: hidden;  }
.about-Zoom .black_wamp {
	width: 100%;
	height: 100%;
	z-index: 0;
	background-color: rgba(0,0,0,0.65);
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 0 2000px; 
}


/* 背景区 */
#mode-Zoom  { 	
	max-width: 100vw;
	overflow: hidden;
	width:16rem;
	/* max-height: 100vh; */
	border-radius: 15px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin: auto;
	transform-origin: center center;

}

#mode-Zoom img { width: 100%; }


div#zoomInner { /* margin-top: -50%;  opacity: 0;  transform: translateY(100%); */ }

.fixed_info .container {
	display: flex;
	padding: 1rem 15px !important;
	height: 100%;
	align-items: baseline;
	color: #fff;
}

.fixed_title { width: 5.4rem; margin-right: 1.6rem; /*  transform: translateY(100%); opacity: 0;  transition: all .35s;*/ }

.fixed_info {  height: auto; }
.fixed_info .info { width: calc(100% - 7rem); height: calc(100% - 2rem); color: rgba(255,255,255,.85);   }





/* 使命愿景 */
.mission_list { position: relative; }
.mission_list ul li ,
.mission_list_2 ul li { margin-bottom: 1rem; }
.mission_list ul li hr { display: none; }
.mission_list ul li h1 { position: relative; padding-bottom: .6rem; margin-bottom: .6rem; border-bottom: 1px #e5e5e5 solid;  }
.mission_list ul li h1 small {	display: block;	position: absolute;	left: 0; bottom:  .6rem; }

.mission_list ul li h1,
.mission_list ul li .info { padding-left: 42%; }
.mission-sticky-active { position: sticky !important;    transition: all .3s; }

.mission_list_2 .item_normal dt { width: 45%; margin-right: 5%; float: left; }
.mission_list_2 .item_normal dd { width: 50%; float: left; }
.mission_list_2 ul li h1 { position: relative; padding-bottom: .3rem; margin-bottom: .3rem; border-bottom: 1px #e5e5e5 solid;  }

.mission_list_2 .item_with_rightImgs dt { margin-left: 55%; width: 45% !important; }
.mission_list_2 dl:hover img { transform: translate(0,0); }



.tips-button {
	background-color: rgba(0,0,0,.6);
	border-radius: 15px;
	border: none;
	outline: none;
	text-decoration: none;
	position: absolute;
	right: .7rem;
	bottom: .7rem;
	padding: .25rem;
	color: #fff;
}

.tips-button i { margin-left: 30px; }

.digital_list ul li { 
	min-height: 4.8rem;
	border: 1px #e5e5e5 solid;
	border-radius: 10px;
	padding: .6rem .4rem;
	position: relative;
	/* background: -webkit-linear-gradient(top,rgba(0,133,189,0) 5%, rgba(0,133,189,1) 0%,rgba(0,133,189,.01) 5%); */
	transition: all .3s;
}

.digital_list ul li .digital-lable {
	display: block;
	position: absolute;
	bottom: .6rem;
	color: #b8c3c8;
	transition: all .3s;
}

.digital_list ul li:hover { 
	color: #fff;
    background: -webkit-linear-gradient(top,rgba(0,133,189,1) 0%, rgba(0,133,189,1) 0%,rgba(0,133,189,.01) 100%); 
	transition: all .3s;
}

.digital_list ul li:hover .digital-lable { color: #fff;transition: all .3s; }
 
/* about-sustech-end */






/* people */
.t-name,
.workshops-tittle { color: #002839; }

.people_list .item_normal dt { padding-top: 100%; margin-bottom: .4rem; }
.people_list .item_normal dt img { top: 74%; max-height: unset;}
.people_list .item_normal dd { padding: 0; border: none; }


.t-deail .t-desc p { min-height: unset; } 

.people-detail-3 * { font-style: normal; }
.people-detail-3 strong { display: inline-block; font-size: .36rem; color: var(--theme_color); line-height: 1.15; margin-bottom: 20px;  }

.people-detail-3 hr { margin: 30px 0; }

.people-detail-3 .list-paddingleft-2 { /* list-style: decimal-leading-zero !important; */  margin-bottom: 40px; }
.people-detail-3 .list-paddingleft-2 li {
	border: 1px #e5e5e5 solid;
	border-radius: 10px;
	margin-bottom:20px;
	padding: 20px;	
	list-style-position: inside;
}

.people-detail-3 .list-paddingleft-2 li p { margin-left: 25px;  margin-top: -26px !important; margin-bottom: 0; }

/* people-end */


/* news_list */
.news_list .item_with_topImgs dt ,
.news_list .item_with_topImgs .news-tittle  { margin-bottom: 40px; }

.news_list ul li .item_with_topImgs .inside-bottom,
.news_list ul li .item_with_topImgs .inside-bottom .unison-date { position: static; }

.news_list .item_with_topImgs .news-tittle { -webkit-line-clamp: 3; min-height: .8rem;}

/* news_list-end */



/* jobs */
.jobslist { width: 100%; }
.jobslist .job_item { width: 100%; border: 1px #e5e5e5 solid; padding: 0 .4rem; margin-bottom: 20px; }

.jobslist .job_item h3.jb_tittle {
	padding: .24rem 0;
	font-size:.24rem ;
	color: #002839;
	line-height: 1.35; 
	position: relative;
	z-index: 1;
	/* padding-right: .5rem; */
	cursor: pointer;
}

 h3.jb_tittle i.icon_plus {
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 5;	
	cursor: pointer;
 }
 
  h3.jb_tittle i.icon_plus::before {
	content: "";
	width: 17px;
	height: 2px;
	background-color: #000;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
  }
  
  h3.jb_tittle i.icon_plus::after {
  	content: "";
  	height: 17px;
  	width: 2px;
  	background-color: #000;
  	position: absolute;
  	left: 50%;
  	top: 50%;
  	transform: translate(-50%,-50%);
	transition: all .35s;
  }
  
  .t_show i.icon_plus::after { opacity: 0; transition: all .35s; }
  
  .jbs_content { font-size: .16rem; line-height: 1.8; display: none; padding-bottom: 40px;}
  .jbs_content b ,.jbs_content strong { color: #247daf; font-size: .2rem;}

.jbs_content ul ,.jbs_content ol { padding-left: .2rem; font-size: .16rem; }


/* jobs-end */


/* workshops */
.mode-hot-news { width: 100%; }

#Past-Event { width: 100%; }
#Past-Event .swiper-slide a  {
	display: flex;
	align-items:flex-start;
	justify-content: space-between;
}

.past-revieew { width: 40%; }
.past-revieew .info { 
	height: 4.5rem; 
	overflow-y: scroll;
	padding-right: 8px;
}

/* Let's get this party started */
::-webkit-scrollbar {
    width: 4px;
}
 
/* Track */
::-webkit-scrollbar-track {
	 background: #f6f8f9; 
   /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); */
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #002839; 
	opacity: .5;
   /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); */
}
::-webkit-scrollbar-thumb:window-inactive {
	background:#f6f8f9; 
}


.past-imgs { width: 45%; }
.past-imgs ul li {  width: calc((100% - 1.8rem - 40px) / 2);    border-radius: 0; border: none; }
.past-imgs ul li:nth-child(1) { width: 4rem; max-width: unset !important;}
.past-imgs ul li:nth-child(2) { margin-right: 0; }

.prize_sort_list ul li:hover img,
.past-imgs ul li:hover img { transform: translate(0,0); }
#Past-Event .swiper-group-btn {
    position: absolute;
    top: -1.6rem;
    right: 0;
    margin-top: 0;
}


#hot-Event {  height: 14rem; }
#hot-Event .swiper-slide {
  text-align: center;
  font-size: 18px;
  /* background: #eee; */
  height: calc((100% - 30px) / 4 ) !important;  
  display: flex;
  justify-content: center;
  align-items: center;
}

#hot-Event .swiper-slide:nth-child(4n-3) { margin-top: 0; } 
#hot-Event .swiper-slide a { padding: .4rem; border-top: 1px #e5e5e5 solid; }
#hot-Event .swiper-slide:nth-child(4n)  a { border-bottom: 1px #e5e5e5 solid; }


#hot-Event .swiper-slide dl { width: 80%; }
#hot-Event .swiper-slide .item_normal dt {  width: 3.85rem; margin-right: .4rem;  }
#hot-Event .swiper-slide .item_normal dt img {     height: 85%;  width: auto;  }
#hot-Event .swiper-slide .item_normal dd {  width: calc(100% - 3.85rem); margin-right: .4rem;  }

#hot-Event .swiper-slide .news-tittle { font-size: .3rem; color: #002839; }
#hot-Event .swiper-slide .co-buton {
	width: 1rem;
	height: 1rem;
	position: absolute;
	right: .4rem;
	top: 50%;
	transform: translateY(-50%);
	opacity: 0;
	transition: all .3s;
}

#hot-Event .swiper-slide .co-buton i { 	right: .36rem; }

#hot-Event .swiper-slide:hover .co-buton i { background-color: #fff;  }
#hot-Event .swiper-slide:hover .co-buton i::before,
#hot-Event .swiper-slide:hover .co-buton i::after { border-color: #002839 ; }
#hot-Event .swiper-slide:hover .co-buton { opacity: 1;	transition: all .3s; }
/* workshops-end */



/* video-list */
.video_list ul li { padding: .4rem; }
.video_list ul li .imgsize { margin-bottom: .4rem; }

#pastVideo .swiper-slide dl .txtlength_limit,
.video_list ul li .txtlength_limit { color:#002839; min-height: 1.5rem;  -webkit-line-clamp: 4; margin-bottom: .6rem; }
.video_list ul li em.icon-circle-videos { opacity: 0; transition: all .3s; }
.video_list ul li:hover em.icon-circle-videos { opacity: 1; transition: all .3s; }

.video_list ul li h3 { margin-bottom: 0 !important; } 

.mode-hot-video .txtlength_limit { margin-bottom: 0 !important; -webkit-line-clamp: 3 !important; min-height: 1.03rem !important; }
.mode-hot-video .unison-date,
.video_list ul li p.unison-date { display: none; }

#AwardNews .item_with_topImgs dd ,
#pastVideo .item_with_topImgs dd { margin-top: .2rem; padding: 0 ; border: none; }

#AwardNews .swiper-slide dl,
#pastVideo .swiper-slide dl  { padding: .4rem; border: 1px #e5e5e5 solid;}


#AwardNews .swiper-group-btn,
#pastVideo .swiper-group-btn {
    position: absolute;
    top: -1rem;
    right: 0;
    margin-top: 0;
}


/* video-list-end */


/* Competition */
.prize-sort { background-color: #f6f8f9; color:#002839; padding: .4rem;}
.prize-sort table { width: 100%;  }
.prize-sort table thead tr td { font-size: .36rem;  padding-bottom: .2rem; border-bottom:1px #002839 solid; }
.prize-sort table tr td  { vertical-align: middle; text-align: left; font-size: .24rem;  padding: 0; background-color: transparent; }
.prize-sort table tr td img { margin-bottom: 0; height: 55%; }

.prize-sort table tr td:nth-child(1) { width: 33%; }
.prize-sort table tr td:nth-child(2) { padding-right: 10%;  }
.prize-sort table tr td:nth-child(3) { width: 20%; text-align: center; }

.prize_sort_list { height: 3.8rem; }
.prize_sort_list ul li { height: calc((100% - 30px) / 3.9 ) !important;   }
.prize_sort_list ul li table { height: 100%; }
.prize_sort_list ul li table tr td {   text-align: left; border-right: none; }
.prize_sort_list ul li table tr td:nth-child(2) { font-size: .18rem;  opacity: .5; }


#prize-Event .swiper-group-btn { margin-top: 0px; padding-right: 3%; }
#prize-Event .swiper-group-btn .swiper-button-prev, 
#prize-Event .swiper-group-btn .swiper-button-next { background-color: #fff; }
#prize-Event .swiper-wrapper {
    flex-wrap: wrap;
    flex-direction: column;
}


#AwardNews .item_with_topImgs h3 { margin-bottom: .6rem; }
#AwardNews .item_with_topImgs .unison-date { position: static; }

/* 获奖 */


/* our story */
.has_child_video {
    position: absolute;
    right: 0.3rem;
    bottom: 0.3rem;
    background-color: #fff;
    padding: 18px;
	display: flex;
	cursor: pointer;
	z-index: 5;
	transform-origin: right bottom;
	transform: scale(.85);
}

button.btn-videos { text-align: left; margin: 0; margin-left: .10rem; }

button.btn-videos span { display: block; line-height: 1; }

i.icon-videos {
	display: block;
	margin: 0;
	width: .5rem;
	height: .5rem;
	border-radius: 12px;
	background-color: #002839;
	position: relative;
	cursor: pointer;
}

i.icon-videos::before {
	content: "";
	width: 0;
	height: 0;
	border: 10px transparent solid;
	border-left: 15px #fff solid;
	border-right: none;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}



/* service & appointment */
.years-rl { border-radius: 15px; overflow: hidden;  border: 1px #abb9bf solid; }
.years-rl table { }
.years-rl table thead tr td, .firstRow td { background-color: transparent; opacity: .5; }
.years-rl table tr td { font-size: .2rem;  background-color: #fbfcfd; border-color:#abb9bf ; color: #002839; text-align: center; }
.years-rl table tr td p { text-align: center; font-size: .2rem;  }
.years-rl table tr:last-child td { border-bottom-color: transparent; }

.appoint_list { width: 100%; }
.appoint_list ul { list-style: none;  }
.appoint_list ul li { position: relative; padding: .6rem 0; padding-left: 48%;   border-top: 1px #e5e5e5 solid; }
.appoint_list ul li span.num { 
	display: inline-block;
	color: #002839;
	position: absolute;
	left: 0;	
}
/* service & appointment-end */




/* courses */
.mode-svg { overflow: hidden; }
 
 /* zhuzi区 */
.coursesUpgrade .step_list { 
	width: 100%; 
	height: 76vh; 
	position: relative; 
	overflow: hidden;
	display: flex;
	justify-content: flex-end;
	background:-webkit-linear-gradient(bottom , #002839 0%, #fff 25%);
	background:-moz-linear-gradient(bottom , #002839 0%, #fff 25%);
	background:-ms-linear-gradient(bottom , #002839 0%, #fff 25%);
	background:linear-gradient(bottom , #002839 0%, #fff 25%);
}

.coursesUpgrade .step_list ul { 
	width: 100%;
	display: flex;
	justify-content: flex-end;
	flex-flow: row nowrap;
	align-items: flex-end;
	align-content: flex-end;
	transform: translateY(8vh);	
}

.coursesUpgrade .step_list ul li { 
	width: calc(100% / 7);
	height: 34%;
	position: relative; 
	/* transform: translateY(100%); */
	/* opacity: 0;	 */
	transition: all .3s;
}

.coursesUpgrade .step_list ul li a { overflow: visible; }
.coursesUpgrade .step_list ul li:nth-child(2) { height: 42%; }
.coursesUpgrade .step_list ul li:nth-child(3) { height: 52%; }
.coursesUpgrade .step_list ul li:nth-child(4) { height: 62%; }
.coursesUpgrade .step_list ul li:nth-child(5) { height: 77%; }
.coursesUpgrade .step_list ul li:nth-child(6) { height: 90%; }
.coursesUpgrade .step_list ul li:nth-child(7) { height: 59%; }

.coursesUpgrade .step_list ul li h6 { 
	color: #Fff; 
	position: absolute; 
	top: 0.5rem;
	left: 5px;
	width: 50%; 
	display: block; 
	text-align: center;
	transform-origin: center;
	transform-style: flat;
	-webkit-transform: skew(0deg, 19deg);
	transform: skew(0deg, 19deg);
	height: auto;
	word-break: break-all;
	z-index: 6;
}

.cls-5:hover {	fill: #e4cbbc; }

.coursesUpgrade .step_list ul li:hover .svg { transform: translateY(-30px) scale(1.15); transition: all .3s;} 
.coursesUpgrade .step_list ul li:hover h6 { transform: translateY(-30px) skew(0deg, 19deg); transition: all .3s;}

.coursesUpgrade .step_list ul li:hover .none-hover { transform: translateY(0) scale(1.15) ; transition: all .3s;} 

/* 研究生柱子区 */
.step-graduates { 
	height: 128vh !important; 
	/* padding-bottom: 4rem; */
	/* background: -webkit-linear-gradient(bottom , #002839 33%, #fff 29%);
	background: -moz-linear-gradient(bottom , #002839 33%, #fff 29%);
	background: -ms-linear-gradient(bottom , #002839 33%, #fff 29%);
	background: linear-gradient(bottom , #002839 33%, #fff 29%); */
}
.step-graduates ul { transform: translateY(3vh) !important;  }
.step-graduates ul li:nth-child(1) { height: 37%; }
.step-graduates  ul li:nth-child(2) { height: 58%; }
.step-graduates  ul li:nth-child(3) { height: 62%; }
.step-graduates  ul li:nth-child(4) { height: 72%; }
.step-graduates  ul li:nth-child(5) { height: 80%; }
.step-graduates  ul li:nth-child(6) { height: 90%; }
.step-graduates  ul li:nth-child(7) { height: 75%; }
/* .step-graduates ul li:nth-child(2) .svg { margin-bottom: 1rem; } */

.zhu-txt { 
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
	color: #fff;
	padding: 1rem 0;
	background: -webkit-linear-gradient(bottom , #002839 -1%, rgba(255,255,255,0) 100%);
	background: -moz-linear-gradient(bottom , #002839 -1%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(bottom , #002839 -1%, rgba(255,255,255,0) 100%);
	background: linear-gradient(bottom , #002839 -1%, rgba(255,255,255,0) 100%);
}

.zhu-txt .inner-about-sustech .info p { color: #fff; }





/* 子栏目固定区 */
.tool-fixed { position: relative; width: 100%; transition: all .3s; }
.tool-fixed ul {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-flow: row nowrap; 
}
.tool-fixed ul li {
	padding: .4rem;
	line-height: 1.15;
	text-align: center; 
	background-color: #fff;
	color: #002839;
	border-top: 1px #e5e5e5 solid;
	border-bottom: 1px #e5e5e5 solid;
	border-right: 1px #e5e5e5 solid;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.tool-fixed ul li:last-child { border-right: none; }


.position_fixed_tool { box-shadow: 0 0 35px rgba(0,0,0,.1);  position: fixed !important; top: -1px; z-index: 65; transition: all .3s;}
.position_fixed_tool li { padding: .25rem !important; transition: all .3s; }
 


/* courses-detail */
.worklist {width: 100%;}
.worklist ul li a ,
.audiolist ul li a {	padding: .36rem ; }
.worklist ul li { height: 4.8rem; }
.worklist ul li .desc { position: absolute; bottom: .4rem; }

.videolist { width: 100%; }
.videolist ul li .icon-circle-videos { opacity: 0; transition: all .3s; }
.videolist ul li a h3 { 
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0.36rem;
	z-index: 5;
	color: #fff;
	background: -webkit-linear-gradient( bottom , rgba(0,40,57,.7) 12%, rgba(0,40,57,0) 63%);
	background: -ms-linear-gradient( bottom , rgba(0,40,57,.7) 12%, rgba(0,40,57,0) 63%);
	background: -moz-linear-gradient( bottom , rgba(0,40,57,.7) 12%, rgba(0,40,57,0) 63%);
	background: linear-gradient( bottom , rgba(0,40,57,.7) 12%, rgba(0,40,57,0) 63%);
	transition: all .3s; 
}

.videolist ul li:hover .icon-circle-videos { opacity: 1; transition: all .3s; }


.audiolist { width: 100%; }
.audiolist ul li { height: 2.25rem; background-color:#f6f8f9 ; border: none; }
.audiolist ul li audio {position: absolute;	right: 0;	bottom: 0;}

.audio-setter { 
	position: absolute;
	right: 0;
	bottom: 0;
	padding: .36rem;
	padding-right: .8rem;
	cursor: pointer;
	color: #b8c3c8;
}

.audio-setter i.audio-open {
	display: block;
	width: 32px;
	height: 32px;
	background-color: #fff;
	border-radius: 50%;
	position: absolute;
	right: 0.36rem;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}

.audio-setter i.audio-open::before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 5px transparent solid;
	border-left: 7px #002839 solid;
	border-right: none;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%); 
}

.puase::before { opacity: 0;  }
.puase::after  {
	content: "";
	display: block;
	width: 9px;
	height: 9px;
	border-left: 2px #002839 solid;
	border-right: 2px #002839 solid;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%); 
}
 
audio::-webkit-media-controls-play-button {
	background-color: #fff;
	border-radius: 50%;
	/* position: absolute;
	right: 0.4rem; */
}

 
audio::-webkit-media-controls-timeline ,
audio::-internal-media-controls-overflow-button,
audio::-webkit-media-controls-volume-control-container { display: none; }

 audio::-webkit-media-controls-panel,
 audio::-webkit-media-controls-enclosure { background: transparent; }
/* courses-end */


.course-list ul { border-top: 1px #e5e5e5 solid;}
.course-list ul li {  padding: 0.4rem 0;  border-bottom: 1px #e5e5e5 solid;}
.course-list ul li .item_normal dt {  width: 3.8rem;   margin-right: 0.8rem; }
.course-list ul li .item_normal dd {  width: calc(100% - 4.6rem);   }

.course-list ul li .news-tittle {  font-size: .3rem;  color: #002839;}
.course-desc p {   font-size: .16rem; min-height: unset;  -webkit-line-clamp: 5 !important;     font-weight: normal;   line-height: 1.5; }
